body,th,td {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 90%;
	line-height: 160%;
	}

h1 {
	font-size:140%;
	margin-top:1.2em;
}

sup,sub {
	font-size:90%;
	line-height: 100%;
}

rt {
	line-height: 70%;
	}

.nowrap {
	white-space:nowrap;
	}

.shatai {
	font-style:italic;
}

.tbl2 td {
	font-size: 80%;
	line-height: 130%;
	}

.header {
	font-size:12px;
	line-height: 125%;
	color: #555555;
	padding:5px 8px 5px 8px;
	background-color:#EEEEEE;
}

.header2 {
	font-size:12px;
	line-height: 125%;
	color: #555555;
	padding:3px 6px 3px 6px;
	background-color:#EEEEEE;
}

a:hover {
	color: red;
	}

.midashi {
	border:1px solid #999999;
	background-color:#FFFFCC;
	}

.midashi2 {
	border:1px solid #999999;
	background-color:#CCFFCC;
	}

.kaisetsu h1 {
	font-size:140%;
	margin-top:1.2em;
	margin-bottom:1em;
}

.kaisetsu h2 {
	font-size:100%;
	/*font-weight:normal;*/
	margin-top:0em;
	margin-bottom:0.5em;
	}

.kaisetsu h3 {
	font-size:100%;
	font-weight:normal;
	margin-top:0em;
	margin-bottom:0.2em;
	margin-left:1em;
	}

.kaisetsu p {
	margin:0em 0em 1em 1em;
	}

.indnt5 {
	margin:0em 0em 0em 5em;
	text-indent:-5em;
	}

.atesaki {
	/*width:500px;*/
	width:460px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:1em;
	/*padding:7px;*/
	border: 1px solid #666666;
	}

.atesaki p {
	margin: 0;
	padding: 12px 20px 11px 24px;
	}

p.hyouki {
	margin:0em 0em 0.3em 2em;
	}

p.hyouki2 {
	margin:0em 0em 1em 2em;
	}

p.sankou_shiryou {
	margin:0em 0em 1em 3em;
	text-indent:-1em;
	}

.busshitsu h1 {
	font-size:140%;
	margin-top:1.2em;
	margin-bottom:0em;
}
.busshitsu p {
	margin:0em 0em 1.2em 0em;
	font-size:90%;
	}

.fs80 {
	font-size: 80%;
	}

.fs90 {
	font-size: 90%;
	}

div.hourei p {
	margin:0em 0em 0em 2em;
	}

div.hourei ul {
	margin:0em 0em 1em 50px;
	padding: 0;
	}

.envdata h2 {
	font-size:100%;
	/*font-weight:normal;*/
	margin-top:0em;
	margin-bottom:0.5em;
	}

.envdata h3 {
	font-size:100%;
	font-weight:normal;
	margin-top:0em;
	margin-bottom:0.2em;
	margin-left:1em;
	}

.envdata h4 {
	font-size:100%;
	font-weight:normal;
	margin-top:0em;
	margin-bottom:0.2em;
	margin-left:1em;
	}

.envdata p {
	margin:0em 0em 1em 1em;
	}

.envdata ul {
	margin:0;
	padding: 0;
}

.envdata .list0102 ul {
	/*margin-left: 25px;*/
	margin-left: 50px;
}

.envdata .list0102 li {
	margin-bottom: 1em;
}

.envdata .list0102 p {
	margin-top: 0;
	margin-left: 1em;
	margin-left: 0em;
	padding-top: 0px;
}

.envdata .list0102b ol {
	/*margin: 0 0 0 17px;*/
	margin: 0 0 0 0px;
	padding: 0;
	list-style-type: none;

}

.envdata .list0102b li {
	margin-left: 1em;
	text-indent: -1em;
	margin-bottom: 0em;
}

.envdata .list0102c ol {
	padding: 0;
	/*margin: 3px 0 0 32px;*/
	margin: 3px 35px 0 45px;
	list-style-type: none;
	margin-bottom: 1.2em;
}

.envdata .list0102c li {
	margin-left: 1em;
	text-indent: -1em;
	margin-bottom: 0em;
}

